Last Comment Bug 24039 - Proposal for negative -moz-border-radius [border][enhancement]
: Proposal for negative -moz-border-radius [border][enhancement]
Status: RESOLVED WONTFIX
[Hixie-PF]
: css-moz, qawanted
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: All All
: P5 enhancement (vote)
: Future
Assigned To: Nobody; OK to take it and work on it
: Hixie (not reading bugmail)
: Jet Villegas (:jet)
Mentors:
http://www.damowmow.com/playground/bu...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-14 19:33 PST by Hixie (not reading bugmail)
Modified: 2010-08-29 09:02 PDT (History)
5 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Hixie (not reading bugmail) 2000-01-14 19:33:38 PST
This is a proposal for a different interpretation of negative
-moz-border-radius values. Basically, negative values would "eat in" to the box,
in a way opposite to how positive -moz-border-radius values "round off" the box.

See http://www.bath.ac.uk/%7Epy8ieh/m/border-radius-negative.html
...for an illustrated explanation.

This is a low priority item, but I'm sure skin authors would fine it useful.
Comment 1 dcone (gone) 2000-01-18 06:40:59 PST
Probably won't make it into the beta, maybee next release.
Comment 2 Christine Hoffman 2000-01-20 19:27:03 PST
Verified REMIND
Comment 3 Hixie (not reading bugmail) 2001-02-27 15:03:33 PST
(Hixie using Daniel's machine)

Reopening and moving to Future.
Comment 4 Anne (:annevk) 2004-03-05 06:59:14 PST
Is this still requested?

Note that the first WD of the CSS3 module: Border, did not include this.
Comment 5 Hixie (not reading bugmail) 2004-03-07 05:21:29 PST
I'll deal with this through the CSSWG if I still want it.

Note You need to log in before you can comment on or make changes to this bug.